hero titlewrap {
    max-width: 700px;
}

hero > background {
    display: flex;
    align-items: center;
    justify-content: center;
}

hero > background > img {
    position: relative;
    height: 100%;
    width: 100%;
    max-width: 2000px;
    margin: 0;
    padding: 0;
    object-fit: cover;
    object-position: 0% center;
}

@media(min-width: 1460px) {
    hero > background > img {
        height: 130%;
        object-position: 20% center;
    }
}

@media(min-width: 1680px) {
    hero > background > img {
        object-position: 0% center;
    }
}

@media(min-width: 2000px) {
    hero > background > img {
        -webkit-mask-image: linear-gradient(90deg, transparent 0%, black 15%, black 75%, transparent 100%);
        mask-image: linear-gradient(90deg, transparent 0%, black 15%, black 75%, transparent 100%);
    }
}